[@rxap/firebase](../wiki/globals) / UseFirestoreEmulatorFactory

# Function: UseFirestoreEmulatorFactory()

> **UseFirestoreEmulatorFactory**(`configService`): `any`

Defined in: [firebase.provider.ts:109](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/firebase/src/lib/firebase.provider.ts#L109)

## Parameters

### configService

`ConfigService`\<[`FirebaseConfig`](../wiki/Interface.FirebaseConfig)\>

## Returns

`any`
